|  | Class Members - Functions updated Sun Nov 5 2023 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - s -

- set_bob() : reflex::AbstractMatcher
- set_bol() : reflex::AbstractMatcher
- set_current() : reflex::AbstractMatcher
- set_current_match() : reflex::AbstractMatcher
- set_debug() : reflex::AbstractLexer< M >
- set_end() : reflex::AbstractMatcher
- set_handler() : reflex::AbstractMatcher , reflex::Input
- set_library() : Reflex
- SGR() : Reflex
- showmanyc() : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- simd_advance_avx2() : reflex::Matcher
- simd_advance_avx512bw() : reflex::Matcher
- simd_match_avx2() : reflex::Matcher
- simd_match_avx512bw() : reflex::Matcher
- size() : reflex::AbstractLexer< M > , reflex::AbstractMatcher , reflex::Bits , reflex::BufferedInput , reflex::Input , reflex::Pattern
- skip() : reflex::AbstractMatcher
- skip_comment() : Reflex
- span() : reflex::AbstractMatcher
- start() : reflex::AbstractLexer< M > , reflex::Pattern::DFA
- state() : reflex::Pattern::DFA
- State() : reflex::Pattern::DFA::State
- states_empty() : reflex::AbstractLexer< M >
- StdEcmaMatcher() : reflex::StdEcmaMatcher
- stdinit() : reflex::AbstractLexer< M >
- StdMatcher() : reflex::StdMatcher
- StdPosixMatcher() : reflex::StdPosixMatcher
- stops() : reflex::Matcher
- str() : reflex::AbstractLexer< M > , reflex::AbstractMatcher
- streambuf() : reflex::BufferedInput::streambuf , reflex::Input::streambuf
- swap() : reflex::Bits , reflex::Pattern::Chars
- switch_streams() : reflex::FlexLexer< M >